// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Für Desktop- und Serversysteme";

// Error strings

"volumeHasTier3"	= "Diese Software unterstützt Ihre Systemsprache nicht.";
"isDowngrade"		= "Eine neuere Version dieser Software ist bereits installiert.";
"OS_HIGH_ERR" = "Diese Software ist für eine frühere Version von Mac OS X gedacht. Bitte besuchen Sie www.apple.com/de/quicktime/download, um eine geeignete Version von QuickTime zu laden.";
"OS_VER_ERR" = "Diese Software benötigt Mac OS X Version 10.4.9.";
"OS_VER_LEOPARD_ERR" = "Diese Software benötigt Mac OS X Version 10.5.";
"BOOT_VOLUME_ERR" = "Sie können QuickTime nur auf dem aktuellen Startvolume installieren. Um QuickTime auf einem anderen Volume zu installieren, starten Sie Ihren Computer von diesem Volume neu.";
